乐于分享
好资源不私藏

网站添加安全认证提示PCI DSS不合规的解决办法。

本文最后更新于2020.05.18-20:28,某些文章具有时效性,若有错误或已失效,请在下方评论留言或联系博主

宝塔面板貌似直接是:

ssl_protocols TLSv1.1 TLSv1.2 TLSv1.3;

所以没必要修改,提示PCI DSS不合规问题是出现在你的网站使用了CDN默认使用的是TLSv1.0所以会提示不合规。

 

解决办法以本站为例,本站使用的是cloudflare  CDN,其他CDN同理。

 

登录cloudflare后点击ssl/tls,底下会有个边缘证书。

往下滑,滑到最低 TLS 版本,默认是TLSv1.0,把它修改为1.1  1.2   1.3都行,只要

你的站点环境支持。

现在刷新报告已经看到PCI DSS合规了。

未经允许不得转载:9i资源网 » 网站添加安全认证提示PCI DSS不合规的解决办法。

评论 抢沙发

评论前必须登录!

立即登录   注册

×
订阅图标按钮